SciQLOP - User story #1330

Epic story # 1174 (New): Gestion d'une session

Chargement de I'état de visualisation des graphes
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Global

Description
Le systéme charge le dernier état de visualisation des graphes d'une session lors de son ouverture

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 212 to 48

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
